<?xml version="1.0" encoding="utf-8"?>
<Page Location="311,175" Name="JunctionChoice" ScrollExtent="383,247" Size="383,247" Visible="false">
<Button Enabled="false" LocalTooltip="Close" Location="357,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-026/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="327,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-056/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="342,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-041/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="Junction" Location="6,3" MaxLines="1" Name="WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="90,17" Size="90,17" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true">Junction</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="You have died.  Please select an area to respawn at." Location="26,33" Name="MessageText" ScrollExtent="331,58" Size="331,58" UserMovable="true" UserResizable="true">You have died.  Please select an area to respawn at.</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="JunctionList" Location="338,97" Name="JunctionScroll" PackLocation="right,bottom" PackLocationProp="-045/0001,-150/0001" ScrollExtent="15,98" Size="15,98" Style="/ScrollStyles.default_vscroll"/>
<List BackgroundColor="#000000" BackgroundOpacity="0.000" DataSource="JunctionSource" Location="26,97" MinimumScrollExtent="311,68" Name="JunctionList" ScrollExtent="311,95" SelectionAllowedMultiRow="false" Size="311,95" Style="/listboxlist.default_list"/>
<Button LocalText="Accept" Location="155,206" Name="Accept" ScrollExtent="75,23" Size="75,23" Style="/buttonlist.widget_button">Accept</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" GetsInput="false" Location="23,94" Name="JunctionFrame" PackLocation="left,bottom" PackLocationProp="0023/0001,-153/0001" PackSize="absolute" PackSizeProp="0048/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="335,104" Size="335,104"/>
<DataSource Name="JunctionSource">
<Data Name="Reply 1" text="This is reply choice number 1"/>
<Data Name="Reply 2" text="This is reply choice number 2"/>
<Data Name="Reply 3" text="This is reply choice number 3"/>
<Data Name="Reply 4" text="This is reply choice number 4"/>
</DataSource>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" RStyleDefault="/FrameStyles.title_gold_simple" ScrollExtent="383,18" Size="383,18"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,18" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0018/0001" PackSize="1,absolute" PackSizeProp="0002/0003,0018/0001" RStyleDefault="/FrameStyles.win_gold_simple" ScrollExtent="383,229" Size="383,229"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="3,25" Name="WC_Backdrop" Opacity="0.500" PackLocation="top,left" PackLocationProp="0003/0001,0025/0001" PackSize="absolute,absolute" PackSizeProp="0063/0001,0197/0001" ScrollExtent="320,50" Size="320,50"/>
</Page>
